MediaWiki:Group-bureaucrat.css: Difference between revisions

No edit summary
No edit summary
Line 2: Line 2:
#p-namespaces { display: block!important; }
#p-namespaces { display: block!important; }
#p-views { display: block!important; }
#p-views { display: block!important; }
#mw-related-navigation { display: block!important; }

Revision as of 06:26, 13 April 2025

.vector-page-toolbar { display: block!important; }
#p-namespaces { display: block!important; }
#p-views { display: block!important; }
#mw-related-navigation { display: block!important; }